<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Javascript - Selection Control Structure</title>
</head>

<body>
	<script type="text/javascript" src="index.js"></script>
</body>
</html>